[Pdx-pm] Ask PDX.PM: SVK 2.0 on Win32

Kris Bosland krisb at ring.org
Fri Jan 5 12:50:08 PST 2007

	Actually, I am using 1.1.2 server side, and 1.2.3 client side (as
part of TortiseSVN 1.2.6).  I think I will recheck my server side
available software and see if I can update my server.


On Fri, 5 Jan 2007, Michael G Schwern wrote:

> Kris Bosland wrote:
> > 	Thanks.  Do I have any version-hell problems?  I am not running
> > the latest SVN version because of compatability with the server I am
> > accessing.
> Wow, how old's that Subversion server?
> SVK will work with rather old versions of Subversion.  Its documented to work back to 1.0.4 if you can find pre-compiled Windows packages for that.
> !DSPAM:459e19fa129236854032830!

More information about the Pdx-pm-list mailing list